/*page*/
  html{background:#9cafbe url(images/bgr/html.jpg) no-repeat center top;}
  html, body {width:100%;height:100%;}
  body {padding:0; margin:0;}

/*
  #SomeBox
  {
    position - position [ left , top ] ,
    liquid model - float, clear,
    block modle - display, width, height, margin, padding, overflow,
    visual property - background, border,
    text property - list-style, text-align
   }
*/

/*design*/
  a img{border:0;}
/*navigation*/
  a {color:#2b333a;text-decoration:underline;}
  a:hover {text-decoration:none;}
  :focus, a:active { outline: none; }
  form :focus, form a:active { outline:1px dotted;}

/*TAGS*/
  h1 {margin:0;padding: 0;font: 2.2em "Times new roman"; color:#000;}
  h2 {margin:0;padding: 0;font:2.0em "Times New Roman";color:#000;height:88px}
  h3 {margin: 0;padding:0;font:1.8em "Times New Roman";color:#000;}
  h4 {margin:0;padding: 0;font:bold 1.6em "Times New Roman";color:#000;}
  dl, dt, dd, form {margin:0;padding: 0;}
  input {margin:0;vertical-align:middle;}
  p {margin: 0;padding:0 0 5px;}
  select {vertical-align:middle;}
  table {border-spacing: 0;border-collapse: collapse;}
  table td {padding:0;text-align:left;vertical-align:top;}
  ul {margin: 0;padding: 10px 20px;}

/*FONT*/
  html {font-size:100%;}
  body {font:14px/1.45 arial, sans; color:#2b333a}
  img{vertical-align:top}

/*Misc*/
  .clearing {clear: both;height:0;font-size:0;overflow:hidden;}
  .clearFix:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}

/*layout*/

  /*=HEADER*/
    #header {height:221px;position:relative}
     .logo{position:absolute;top:51px;left:0;}
     .lang{padding:0;margin:0;position:absolute;right:0px;top:60px}
     .lang li{float:left;list-style-type:none;width:23px;height:22px;margin:0 0 0 5px}
     .lang a.rus{float:left;width:32px;height:16px;background: url(images//bgr/flags.png) no-repeat -2px -25px;position:relative;top:3px;left:4px}
     .lang a.rus:hover{background: url(images//bgr/flags.png) no-repeat -2px -48px;}
     .lang a.eng{float:left;width:16px;height:16px;background: url(images//bgr/flags.png) no-repeat -28px -25px;position:relative;top:3px;left:4px}
     .lang a.eng:hover{background: url(images//bgr/flags.png) no-repeat -28px -48px;}
     .lang .active a.rus{background: url(images//bgr/flags.png) no-repeat left top;width:23px;height:22px;left:0;top:0;cursor:default}
     .lang .active a.eng{background: url(images//bgr/flags.png) no-repeat right top;width:23px;height:22px;left:0;top:0;cursor:default}
  /*=MENU*/
    #menu {background: silver;}

  /*=CONTENT*/
    #wrapper {position:relative;min-height:100%;height:100%;width:780px;margin:0 auto}
      html>body #wrapper {height:auto;}
      #body {padding:0 0 140px;}
        #body:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}

        .front_catalog{padding:0;margin:0}
         .front_catalog li{overflow:hidden;zoom:1;list-style-type:none;padding:0 0 20px}
          .img_block {float:left;width:197px;}
          .depart_name{float:left;width:200px;padding:14px 0 0}
          .front_catalog li:first-child .depart_name{float:left;width:200px;padding:4px 0 0}
          .front_catalog li.technics .depart_name{float:left;width:200px;padding:23px 0 0}
          .depart_name p{padding:4px 0 0 4px}
          .contacts{float:right;width:300px;position:relative;top:9px}
          .front_catalog li:first-child .contacts{float:right;width:300px;position:relative;top:-1px}
          .front_catalog li.technics .contacts{top:19px}
           .contacts p{padding:0 0 2px}
          .go {padding:0 0 0 18px;position:relative;margin:11px 0 0 -4px;overflow:hidden;zoom:1;float:left}
            .go b{float:left;background: url(images//bgr/go.png) no-repeat right top;height:32px;text-shadow:1px 0 0 #fff;font:bold 16px arial;color:#646464;padding:9px 23px 0 5px}
            .go:hover b{background: url(images//bgr/go.png) no-repeat right -41px;}
            .go span{position:absolute;left:0;top:0;width:18px;height:41px;background: url(images//bgr/go.png) no-repeat left -82px;}
            .go:hover span{background: url(images//bgr/go.png) no-repeat left bottom;}
            .go a{position:absolute;z-index:2;left:0;top:0;width:100%;height:41px;background: url(images//1x1.gif) no-repeat left top;}

           .go-red {padding:0 0 0 18px;position:relative;margin:11px 0 0 -4px;overflow:hidden;zoom:1;float:left}
            .go-red b{float:left;background: url(images//bgr/go-red.png) no-repeat right top;height:32px;text-shadow:1px 0 0 #fff;font:bold 19px arial;color:#F5F7F9;padding:9px 23px 0 5px}
            .go-red:hover b{background: url(images//bgr/go-red.png) no-repeat right -41px;}
            .go-red span{position:absolute;left:0;top:0;width:18px;height:41px;background: url(images//bgr/go-red.png) no-repeat left -82px;}
            .go-red:hover span{background: url(images//bgr/go-red.png) no-repeat left bottom;}
            .go-red a{position:absolute;z-index:2;left:0;top:0;width:100%;height:41px;background: url(images//1x1.gif) no-repeat left top;}

            .soon{position:relative;clear:both;border:1px solid #fff;width:164px;text-align:center;height:26px;padding:7px 0 0;margin:15px 0 0 -1px;font:bold 16px arial;text-decoration:none;display:block;clear:both;color:#fff;border-radius:15px}
  /*=SIDEBAR*/
    #sidebar {float: left;width: 269px;margin: 0 -269px 0 0;}

  /*=FOOTER*/
    #footer {position:absolute; top:100%;clear:both;width:100%;height:65px;margin-top:-65px;font-size:13px}
    .copyright, .likers{position:absolute;left:198px;line-height:0;top:0}
    .likers{left:480px}

/*form*/
  .field{clear:both;padding:0;margin:0 0 20px;padding:0 0 0 215px;}
    .field:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}
    .field dt {position:relative;left:-215px;float:left;width:200px;text-align:right;margin:0 -200px 0 0;}
      .field dt label {margin:0;}
    .field dd {float:left;}
  label {margin:0 15px 0 0;}
  .field select{border:solid 1px #A5ACB2;width:248px;height:1.8em;}
  .field textarea {width:248px;height:100px;border:solid 1px #A5ACB2;}
  .form_buttons {margin:0 0 0 215px;}
  .field input[type="text"] {width:200px;height:1.5em;border:solid 1px #A5ACB2;}
  .input_text {width:200px;height:1.5em;border:solid 1px #A5ACB2;}
